Subject: Re: NEW Samples of CRS envelopes for tests.
From: "Michael B" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Date: Wed, 13 Aug 2014 17:01:44 -0400

Hello Carolyn.
We did get the forwarding today.  I will try and get some additional details of the mail pieces that were returned back to the customers as well.  Much appreciated!
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K 
Sent: Wednesday, August 13, 2014 11:43 AM
To: 'Bishop, Mike' ([email-masked]) 
Subject: NEW Samples of CRS envelopes for tests.

Hello, Mike,

I just spoke with the Postmaster of Tallahassee.  They performed the Express Mail reshipment yesterday.  Mail for Florida Council for Corporations has been getting delivered to the P O Box 5618.  Based on what Tallahassee has told me, everything is working as it should so if you can provide additional information like a copy of an envelope that has been returned to the sender, that would be helpful to getting to the bottom of this; i.e. why customers are calling you to say they received their mailpiece addressed to PO Box 5618 containing an order back, returned to the sender.

If you have any questions, please do not hesitate to contact me.  Thank you for using the United States Postal Service.

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE!

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, August 13, 2014 9:35 AM
To: WHITE, CAROLYN K
Subject: NEW Samples of CRS envelopes for tests.

Hello Carolyn.

I found the correct return envelope and have attached a copy of the scanned images.

Thank you,
Michael B
LLPS

 

I will let you know what I find out from Tallahassee about whether or not there was mail in PO Box 5618 to Express Mail reship.

 

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE! 

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, August 12, 2014 4:42 PM
To: WHITE, CAROLYN K
Subject: Samples of envelopes for tests sent out.

Hello Carolyn.

Attached are copies of the (outer and return) envelopes of both of the test pieces we sent out.  Both names are on the box but may have the names abbreviated as they needed to be to fit on the space on the registration form.  If they are only looking for the exact name, they may be kicking it back since it is not exact.  Just a speculation at this point but could be happening.  Maybe you could forward them the copies so they know what they are looking for.  Let me know what you find out.

Thank you,
Michael B
LLPS